<!DOCTYPE html>
<html>
<head>

	<title></title>
</head>
<body>
	<h1>You are at ./activity/index.html page</h1>
	<img src="./images/index.jpg">
	<ol type="a">
		<a href="./index.html">
		<li>Main Page</li>

		<a href="./music/reviews.html">
		<li>Reviews Page</li>

		<a href="./music/listings.html">
		<li>Listings Page</li>
		
		<a href="./music/index.html">
		<li>Music Index Page</li>
	</ol>
</body>
</html>